Processing commands for cont...@bugs.debian.org:

> found 588227 kipi-plugins-common/1.2.0-2
Bug #588227 [gthumb-data,kipi-plugins-common] File conflict with 
kipi-plugins-common
The source kipi-plugins-common and version 1.2.0-2 do not appear to match any 
binary packages
Bug Marked as found in versions kipi-plugins-common/1.2.0-2.
> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
588227: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=588227
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to